{% extends "src/html/_template.njk" %}
{% set title = "gallery__new" %}

{% block main %}
    <div class="main main-ellipse main-ellipse-bottom">
        <div class="container">
            <ul class="breadcrumb">
                <li><a href="#">Главная</a></li>
                <li><a href="#">Видео и фото</a></li>
                <li><a href="#">Галерея НСФЛ</a></li>
                <li><strong>Фото галерея НСФЛ</strong></li>
            </ul>
            <h1>Видео галерея НСФЛ</h1>

            <div class="gallery-top">
                <ul class="nav-inline__content">
                    <li><a class="nav-inline__item active" href="#"><span>Видео галерея</span></a></li>
                    <li><a class="nav-inline__item" href="#"><span>Фото галерея</span></a></li>
                </ul>
            </div>

            <div class="gallery-group">
                <div class="gallery-group__header">
                    <span>Видео галерея</span>
                </div>
                <div class="row">
                    <div class="col col-xs-12 col-sm-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                            <div class="tags">
                                <div class="tags__item tag-red">МАТЧИ</div>
                            </div>
                            <div class="videothumb__image">
                                <img src="img/res/video_04.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                        </a>
                    </div>
                    <div class="col col-xs-12 col-sm-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                            <div class="tags">
                                <div class="tags__item tag-blue">ИНТЕРВЬЮ</div>
                            </div>
                            <div class="videothumb__image">
                                <img src="img/res/video_06.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                        </a>
                    </div>
                    <div class="col col-xs-12 col-sm-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                            <div class="tags">
                                <div class="tags__item tag-red">МАТЧИ</div>
                            </div>
                            <div class="videothumb__image">
                                <img src="img/res/video_04.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                        </a>
                    </div>
                    <div class="col col-xs-12 col-sm-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                            <div class="tags">
                                <div class="tags__item tag-blue">ИНТЕРВЬЮ</div>
                            </div>
                            <div class="videothumb__image">
                                <img src="img/res/video_06.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                        </a>
                    </div>
                    <div class="col col-xs-12 col-sm-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                            <div class="tags">
                                <div class="tags__item tag-red">МАТЧИ</div>
                            </div>
                            <div class="videothumb__image">
                                <img src="img/res/video_04.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                        </a>
                    </div>
                    <div class="col col-xs-12 col-sm-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                            <div class="tags">
                                <div class="tags__item tag-blue">ИНТЕРВЬЮ</div>
                            </div>
                            <div class="videothumb__image">
                                <img src="img/res/video_06.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                        </a>
                    </div>
                </div>
                <div class="gallery-group__button">
                    <a href="#" class="btn-color">
                        <span>Смотреть больше</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>

            <div class="gallery-group">
                <div class="gallery-group__header">
                    <span>Фото галерея</span>
                </div>
                <div class="gallery-base">
                    <div class="gallery-base__primary">
                        <a class="thumbnail-xl" href="img/res/media__01.jpg" data-fancybox="gallery1">
                            <div class="thumbnail-xl__image" style="background-image: url('img/res/media__01.jpg');"></div>
                            <div class="thumbnail-xl__content">
                                <div class="thumbnail-xl__content--title">Победный финал или серебряное возвращение </div>
                                <div class="thumbnail-xl__content--date">чт, 25 апр. 12:30 МСК</div>
                            </div>
                        </a>
                    </div>
                    <div class="gallery-base__second">
                        <div class="gallery-base__wrap">
                            <a class="thumbnail-md" href="img/res/media__04.jpg" data-fancybox="gallery1">
                                <div class="thumbnail-md__image" style="background-image: url('img/res/media__04.jpg');"></div>
                                <div class="thumbnail-md__content">
                                    <div class="thumbnail-md__content--title">Победный финал или серебряное возвращение </div>
                                    <div class="thumbnail-md__content--date">чт, 25 апр. 12:30 МСК</div>
                                </div>
                            </a>
                            <div class="gallery-base__group">
                                <a class="thumbnail-sm" href="img/res/media__02.jpg" data-fancybox="gallery1">
                                    <div class="thumbnail-sm__image" style="background-image: url('img/res/media__02.jpg');"></div>
                                    <div class="thumbnail-sm__content">
                                        <div class="thumbnail-sm__content--title">Победный финал или серебряное возвращение </div>
                                        <div class="thumbnail-sm__content--date">чт, 25 апр. 12:30 МСК</div>
                                    </div>
                                </a>
                                <a class="thumbnail thumbnail-sm" href="img/res/media__03.jpg" data-fancybox="gallery1">
                                    <div class="thumbnail-sm__image" style="background-image: url('img/res/media__03.jpg');"></div>
                                    <div class="thumbnail-sm__content">
                                        <div class="thumbnail-sm__content--title">Победный финал или серебряное возвращение </div>
                                        <div class="thumbnail-sm__content--date">чт, 25 апр. 12:30 МСК</div>
                                    </div>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="gallery-base">
                    <div class="gallery-base__primary">
                        <a class="thumbnail-xl" href="#">
                            <div class="thumbnail-xl__image" style="background-image: url('img/res/media__05.jpg');"></div>
                            <div class="thumbnail-xl__content">
                                <div class="thumbnail-xl__content--title">Победный финал или серебряное возвращение </div>
                                <div class="thumbnail-xl__content--date">чт, 25 апр. 12:30 МСК</div>
                            </div>
                        </a>
                    </div>
                    <div class="gallery-base__second">
                        <div class="gallery-base__wrap">
                            <div class="gallery-base__group">
                                <a class="thumbnail-sm" href="#">
                                    <div class="thumbnail-sm__image" style="background-image: url('img/res/media__06.jpg');"></div>
                                    <div class="thumbnail-sm__content">
                                        <div class="thumbnail-sm__content--title">Победный финал или серебряное возвращение </div>
                                        <div class="thumbnail-sm__content--date">чт, 25 апр. 12:30 МСК</div>
                                    </div>
                                </a>
                                <a class="thumbnail thumbnail-sm" href="#">
                                    <div class="thumbnail-sm__image" style="background-image: url('img/res/media__07.jpg');"></div>
                                    <div class="thumbnail-sm__content">
                                        <div class="thumbnail-sm__content--title">Победный финал или серебряное возвращение </div>
                                        <div class="thumbnail-sm__content--date">чт, 25 апр. 12:30 МСК</div>
                                    </div>
                                </a>
                            </div>
                            <a class="thumbnail-md" href="#">
                                <div class="thumbnail-md__image" style="background-image: url('img/res/media__08.jpg');"></div>
                                <div class="thumbnail-md__content">
                                    <div class="thumbnail-md__content--title">Победный финал или серебряное возвращение </div>
                                    <div class="thumbnail-md__content--date">чт, 25 апр. 12:30 МСК</div>
                                </div>
                            </a>
                        </div>
                    </div>
                </div>

                <div class="gallery-group__button">
                    <a href="#" class="btn-color">
                        <span>Смотреть больше</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>

        </div>
    </div>
{% endblock %}
